/*
 *** HOMEPAGE
 */
h1 {
   margin-top: 0;
   color: #333333;
}

#main #top {
   text-align: center;
   width: 948px;
}

#main #left {
   float: left;
   width: 300px;
}

#main #right {
   float: right;
   width: 600px;
}

#siteIntro {
   background-color: #cccccc;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12pt;
   font-style: normal;
   color:#FFF;
   line-height: 15pt;
   margin: 0px auto 16px;
   padding: 1em;
}
#siteIntro .siteIntroHeader {
   font-size: 18pt;
   font-weight: bold;
   line-height: 21pt;
   color: #FFF;
}
.copy {
	color: #7f7f7f;
}

.copy2 {
	color: #7f7f7f;
	text-align:center;
}

#exhibitions {
   float: left;
   width: 600px;
}

.exhibitionList {
   margin: 0px 0px 1em 1em;
   padding: 0px;
   float: left;
}

.exhibition {
   clear: left;
   font-size: 11pt;
}
#exhibitions .alt {
}
.exhibitVenue {
   float: left;
   font-weight: bold;
   padding: 0px 1em 0.5em 0px;
}
.exhibitDetails {
   float: right;
   font-style: italic;
}

/* ROTATING IMAGE GALLERY */
#myGallery {
   width: 300px !important;
   height: 300px !important;
}
.jdGallery .slideElement {
   background-color: #fff !important;
}
.jdGallery .slideInfoZone h2 {
   font-size: 80% !important;
}
.jdGallery .slideInfoZone p {
   font-size: 80% !important;
}

.galleryBorder .open {
   cursor: pointer !important;
}

#artists {
   float: left;
   padding-bottom: 2em;
   width: 600px;
   line-height: 1.2em;
}

#viewArtistsWork {
   padding: 0.5em 0px;
}

#painters,
#photographers {
   margin: 0px 0px 1em 1em;
   padding: 0px;
   float: left;
   color: #333333;
}

#sculptors {
   margin: 0px 0px 0px 1em;
   padding: 0px;
   float: left;
   color: #333333;
}

.artistHeader {
   padding-bottom: 0.5em;
   display: block;
   width: 584px;
   margin: 0px 1px 0px 0px; /* IE hack */
}
.artistGroup {
   float: left;
   width: 140px;
}
.artist a {
   font-size: 11pt;
}
.time {
   font-size: 11pt;
}